@media (max-width: 1017px){
	.responsive body{min-width:100px;/*width:100%*/}
	body{min-width:100px;}
	#main{width:100%}
	.desktop-nav .nav-inner{width:100%}
	.sheet{width:100%;}
}

@media (max-width: 1015px){
	ul.imglist li.second{margin:4px;}
	.imglist{text-align:center;}
}

@media (max-width: 950px){
	ul.hmenu{margin-top:-15px;}
}

@media (max-width: 789px){
	a.logo{width:300px;}
	
	.postcontent>div{display:block !important}
	.postcontent>div>div{display:block !important;width:100% !important;}
	.postcontent>div>div>div{width:90% !important;padding:5% !important;}
	.responsive .responsive-embed{margin-top:10px;height:300px}
}

@media (max-width: 731px){
	a.logo{width:100%;background-position:center center}
	.responsive nav.nav{height:300px;}
	ul.hmenu{margin-top:20px;}
}

@media (max-width: 592px){	
	a.logo{height:70px;}
	#top-kontakt{width:90%;margin:2% 5%;}
	.responsive .responsive-nav ul.hmenu{display: inline-block;width:100%}
	.responsive nav.nav{height:auto}
	.responsive .header{min-height:10px;}
	ul.imglist li.second{margin:4px;}
	.imglist{text-align:center;}
	.footer-inner{display:none;}
}

@media (max-width: 334px){
	ul.imglist li,ul.imglist li.second{margin:0}
	ul.imglist{margin-left:-5px;}
}